Bug 960887

Summary: When install mode should still enable sssd/winbind
Product: [Fedora] Fedora Reporter: Stef Walter <stefw>
Component: realmdAssignee: Stef Walter <stefw>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: jhrozek, stefw, yelley
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: realmd-0.14.1-1.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-27 03:25:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 874450    

Description Stef Walter 2013-05-08 09:10:40 UTC
After a kickstart install or other use of realmd of in install mode, sssd or winbind is not enabled, which prevents logins and use of authentication.

Comment 1 Fedora Update System 2013-05-13 17:49:31 UTC
realmd-0.14.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/realmd-0.14.1-1.fc19

Comment 2 Fedora Update System 2013-05-14 03:47:13 UTC
Package realmd-0.14.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing realmd-0.14.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8135/realmd-0.14.1-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-05-27 03:25:07 UTC
realmd-0.14.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.